{
    "RG_96": {
        "description": "Royal Gems with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "26/01/2016",
        "tags": [
            "Slot"
        ]
    }
}